Document: python-pathvalidate-doc
Title: pathvalidate Documentation
Author: Tsuyoshi Hombashi <tsuyoshi.hombashi@gmail.com>
Section: Programming/Python

Format: HTML
Index: /usr/share/doc/python-pathvalidate-doc/html/index.html
Files: /usr/share/doc/python-pathvalidate-doc/html/*.html
       /usr/share/doc/python-pathvalidate-doc/html/pages/*.html
       /usr/share/doc/python-pathvalidate-doc/html/pages/examples/*.html
       /usr/share/doc/python-pathvalidate-doc/html/pages/introduction/*.html
       /usr/share/doc/python-pathvalidate-doc/html/pages/reference/*.html
